/* styles.css */

* {
  box-sizing: border-box;
}

body {
  background-color: #2e4053; /* Изменил фоновый цвет */
}

.decor {
  position: relative;
  max-width: 400px;
  margin: 50px auto 0;
  background-color: #ecf0f1; /* Изменил фоновый цвет */
  border-radius: 30px;
}

.form-left-decoration,
.form-right-decoration {
  content: "";
  position: absolute;
  width: 50px;
  height: 20px;
  background-color: #3498db; /* Изменил цвет декорации */
  border-radius: 20px;
}

.form-left-decoration {
  bottom: 60px;
  left: -30px;
}

.form-right-decoration {
  top: 60px;
  right: -30px;
}

.form-left-decoration:before,
.form-left-decoration:after,
.form-right-decoration:before,
.form-right-decoration:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 20px;
  border-radius: 30px;
  background-color: #ecf0f1; /* Изменил цвет декорации */
}

.form-left-decoration:before {
  top: -20px;
}

.form-left-decoration:after {
  top: 20px;
  left: 10px;
}

.form-right-decoration:before {
  top: -20px;
  right: 0;
}

.form-right-decoration:after {
  top: 20px;
  right: 10px;
}

.circle {
  position: absolute;
  bottom: 80px;
  left: -55px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #ecf0f1; /* Изменил цвет круга */
}

.form-inner {
  padding: 50px;
}

.form-inner input,
.form-inner textarea {
  display: block;
  width: 100%;
  padding: 0 20px;
  margin-bottom: 10px;
  background-color: #d5dbdb; /* Изменил фоновый цвет полей */
  line-height: 40px;
  border: none;
  border-radius: 20px;
  font-family: 'Roboto', sans-serif;
}

.form-inner input[type="submit"] {
  margin-top: 30px;
  background-color: #e74c3c; /* Изменил цвет кнопки */
  border-bottom: 4px solid #c0392b; /* Изменил цвет рамки кнопки */
  color: white;
  font-size: 14px;
}

.form-inner textarea {
  resize: none;
}

.form-inner h3 {
  margin-top: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 24px;
  color: #95a5a6; /* Изменил цвет заголовка */
}
